.title {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.institutList {
  display: flex;
  flex-wrap: wrap;

}

app-item-card {
  margin: 10px;
  min-width: 150px;
  max-width: 200px;
}
